Plugins Search

Page 1 of 1 34 total

IDNameProductFamilyPublishedUpdatedSeverity
75254openSUSE Security Update : openssl (openSUSE-SU-2014:0018-1)NessusSuSE Local Security Checks2014/06/132019/01/02medium
71600Fedora 18 : openssl-1.0.1e-36.fc18 (2013-23768)NessusFedora Local Security Checks2013/12/232015/10/19medium
71601Fedora 20 : openssl-1.0.1e-36.fc20 (2013-23788)NessusFedora Local Security Checks2013/12/232015/10/19medium
71602Fedora 19 : openssl-1.0.1e-36.fc19 (2013-23794)NessusFedora Local Security Checks2013/12/232015/10/19medium
78161F5 Networks BIG-IP : OpenSSL vulnerability (SOL15147)NessusF5 Networks Local Security Checks2014/10/102019/01/04medium
75392openSUSE Security Update : openssl (openSUSE-SU-2014:0015-1)NessusSuSE Local Security Checks2014/06/132018/11/10medium
75247openSUSE Security Update : openssl (openSUSE-SU-2014:0012-1)NessusSuSE Local Security Checks2014/06/132019/01/02medium
71781Debian DSA-2833-1 : openssl - several vulnerabilitiesNessusDebian Local Security Checks2014/01/022018/11/19medium
75317openSUSE Security Update : openssl (openSUSE-SU-2014:0048-1)NessusSuSE Local Security Checks2014/06/132018/11/10medium
71808FreeBSD : openssl -- multiple vulnerabilities (5aaa257e-772d-11e3-a65a-3c970e169bc2)NessusFreeBSD Local Security Checks2014/01/072018/11/21medium
71894Scientific Linux Security Update : openssl on SL6.x i386/x86_64NessusScientific Linux Local Security Checks2014/01/102018/12/28medium
72270Fedora 19 : mingw-openssl-1.0.1e-5.fc19 (2014-1560)NessusFedora Local Security Checks2014/02/042018/12/05medium
71865CentOS 6 : openssl (CESA-2014:0015)NessusCentOS Local Security Checks2014/01/092019/10/02medium
72291Amazon Linux AMI : openssl (ALAS-2014-273)NessusAmazon Linux Local Security Checks2014/02/052018/04/18medium
71857OpenSSL 1.0.1 < 1.0.1f Multiple VulnerabilitiesNessusWeb Servers2014/01/082018/11/15medium
71877RHEL 6 : openssl (RHSA-2014:0015)NessusRed Hat Local Security Checks2014/01/092019/10/24medium
72154Fedora 20 : mingw-openssl-1.0.1e-5.fc20 (2014-1567)NessusFedora Local Security Checks2014/01/282018/12/05medium
71875Oracle Linux 6 : openssl (ELSA-2014-0015)NessusOracle Linux Local Security Checks2014/01/092019/09/30medium
71896Ubuntu 12.04 LTS / 12.10 / 13.04 / 13.10 : openssl vulnerabilities (USN-2079-1)NessusUbuntu Local Security Checks2014/01/102019/09/19medium
71930Slackware 14.0 / 14.1 / current : openssl (SSA:2014-013-02)NessusSlackware Local Security Checks2014/01/142019/01/02medium
73564AIX OpenSSL Advisory : openssl_advisory6.ascNessusAIX Local Security Checks2014/04/162018/11/28medium
106488pfSense < 2.1.1 Multiple Vulnerabilities (SA-14_02 / SA-14_03)NessusFirewalls2018/01/312019/11/08medium
80721Oracle Solaris Third-Party Patch Update : openssl (multiple_vulnerabilities_in_openssl4) (Heartbleed)NessusSolaris Local Security Checks2015/01/192018/11/15high
78994RHEL 6 : rhev-hypervisor6 (RHSA-2014:0041)NessusRed Hat Local Security Checks2014/11/082019/10/24high
73639HP System Management Homepage OpenSSL Multiple Vulnerabilities (Heartbleed)NessusWeb Servers2014/04/182019/11/26medium
80720Oracle Solaris Third-Party Patch Update : openssl (cve_2010_5298_race_conditions)NessusSolaris Local Security Checks2015/01/192018/11/15high
79013RHEL 6 : rhevm-spice-client (RHSA-2014:0416)NessusRed Hat Local Security Checks2014/11/082019/10/24high
76510LibreOffice 4.2.x < 4.2.3 OpenSSL Multiple Vulnerabilities (Heartbleed)NessusWindows2014/07/152019/11/26medium
76511LibreOffice 4.2.x < 4.2.3 OpenSSL Multiple Vulnerabilities (Mac OS X) (Heartbleed)NessusMacOS X Local Security Checks2014/07/152019/11/26medium
80244GLSA-201412-39 : OpenSSL: Multiple vulnerabilitiesNessusGentoo Local Security Checks2014/12/262015/06/08high
79547OracleVM 3.3 : openssl (OVMSA-2014-0032) (Heartbleed) (POODLE)NessusOracleVM Local Security Checks2014/11/262019/11/12high
77108Fedora 20 : openssl-1.0.1e-39.fc20 (2014-9308) (Heartbleed)NessusFedora Local Security Checks2014/08/102019/07/15high
77107Fedora 19 : openssl-1.0.1e-39.fc19 (2014-9301)NessusFedora Local Security Checks2014/08/102019/07/15high
127201NewStart CGSL CORE 5.04 / MAIN 5.04 : openssl Multiple Vulnerabilities (NS-SA-2019-0033)NessusNewStart CGSL Local Security Checks2019/08/122019/09/24critical

Page 1 of 1 34 total